Avisos
Vaciar todo

Error 500 al actualizar de Joomla! 2.5.27 a 3.3.6  

 
Felipa  Fernández
 Felipa Fernández
Usuario eminente

Mi versión de joomla es 2.5.27 salio que la ultima versión para actualizar era 3.3.6 al dar para instalar la actualización sale: 500 - Se ha producido un error.
JHtmlBehavior::mootools not found.

Que hago, como puedo salir de ese error?

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 11/10/2014 5:08 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Felipa,

Es raro que una actualización desde Joomal 2.5.27 a 3.3.6 devuelva un error 500, salvo que alguna extensión esté provocando la situación.

- ¿Hiciste copia de seguridad antes de actualizar?.

Yo personalmente no recomiendo pasar de una versión LTS (2.5.27) a una versión STS (3.3.6), pero entiendo que tienes tus razones.

¿Puedes adjuntar una captura del error exacto?.

- Los formatos de capturas admitidos son .jpg y .png

Saludos

ResponderCitar
Respondido : 12/10/2014 7:13 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Felipa  Fernández
 Felipa Fernández
Usuario eminente

Gracias, se coloco una copia de seguridad y volvi a la normalidad.
Esperare a actualizar poco a poco según vayan indicando.
Gracias por responder

ResponderCitar
Respondido : 12/10/2014 2:52 pm